/*    powerby:yanxiao   */
/*       2007-8-9       */

ul,img,h1,p,li,body{margin:0;padding:0;border:0;} 
body{background:#FFF;font-family:"宋体", Arial, Verdana, Helvetica, sans-serif; font-size:12px;color:#000;}
.DivTxt{color:#000000;text-indent:28px;text-align:justify;line-height:150%;letter-spacing:1px;padding:5px 0px 5px 0px;}

/*布局开始*/
.top_bar {
	MARGIN: 0px auto; WIDTH: 980px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #767676 1px solid; HEIGHT: 25px}/* 2007-9-3 新修改 */
.tp_bar {
	MARGIN: 14px auto; WIDTH: 980px; HEIGHT: 123px}/* 2007-9-3 新修改 */
.tp_bar_left{ float:left; width:776px;}
.tp_bar_right{ float:right; width:193px;}
.tp_bar_right li{ list-style:none; line-height:17px;}
.tp_bar_bottom{clear:both; height:30px; }
.logo{ float:left; margin-top:6px;width:100px}
.tp_bar_bottom_link{ float:left; padding:20px 0 0 5px;}
.ss{float:right; height:18px; width: auto; margin-top:15px; margin-right:39px;line-height:18px;}
.input1{ width:117px; height:16px; border:#7898CC 1px solid; font-size:12px;}
.refer{ width:49px; height:18px; background:url(http://img.soufun.com/house/images/cx_button.jpg) no-repeat;margin:0;padding:0;border:0;}
.bottom_top_bar{MARGIN: 0 auto;WIDTH: 980px; HEIGHT:1px; overflow: hidden;BACKGROUND:url(http://img.soufun.com/house/images/soufun_r8_c2.jpg) no-repeat}
.bottom_bar {
	MARGIN: 0 auto; WIDTH: 980px; HEIGHT: auto; BACKGROUND:url(http://img.soufun.com/house/images/soufun_r9_c2.jpg) repeat-y;
}
.bottom_left { FLOAT: left; WIDTH: 637px; HEIGHT: auto}/*  2007-9-3 新修改 */
.bottom_left_1{ width:630px;height:auto;padding: 0 4px;clear:both;}

.bottom_left_1 h1 { color: #000;font-size:24px;text-align:center;width:607px; margin-top:10px;}
/*.from_info{text-align:center; line-height:40px;width:607px; color:#2B4488}*/
.from_info {
	WIDTH: 600px; COLOR: #2b4488; LINE-HEIGHT: 40px; TEXT-ALIGN: center;MARGIN: 2px auto;}/*  2007-9-3 新修改 */
.text_k{ width:537px; height: auto; margin:5px auto; padding:12px; border:#DFE0E7 1px solid; background-color:#F3F3F6; line-height:20px;}

/*.artibody {width:610px; font-size:14px;line-height:23px; margin:2px auto; }*/
.artibody {
	FONT-SIZE: 14px; MARGIN: 2px auto; WIDTH: 600px; LINE-HEIGHT: 23px}/*  2007-9-3 新修改 */
.artibody p{margin:15px 0pt;}
.fbpl{margin: 0pt auto; padding: 10px 25px; text-align: right; clear:both;}
.sc_font{float:left; line-height:18px;}
.f1{float: right; height:18px;line-height:18px;}
.input2{ width:90px; height:15px; border:#7898CC 1px solid; font-size:12px;line-height:18px;}
.refer2{ width:49px; height:18px; background:url(http://img.soufun.com/house/images/fs_button.jpg) no-repeat;}

.ff{ margin:20px auto;}
.jctj{ clear:both; border:1px #D2DFF4 solid; height:250px; padding:1px; background-color:#F7FBFF; margin-bottom:10px;}
.jctj_top{ height:27px; background-color:#D2DFF4; border-bottom:1px #FFFFFF solid;}
.jctj_top_left{ float: left;line-height:27px; font-weight:bold; color:#2B4488; padding-left:10px; font-size:14px;}
.jctj_top_more{ float:right;line-height:27px; padding-right:10px;}

.jctj_bottom{ border-top:#D2DFF4 1px solid; padding:12px; height:auto;}
.jctj_bottom_left{float:left;}
.jctj_image_font{line-height:20px; text-align:center;}
.jctj_bottom_right{float:right;width:100px; height:200px;}

.jctj_bottom ul{ float:left;}
.jctj_bottom li{ list-style:none; line-height:25px;}

.lsfx{ float:left;border:1px #D2DFF4 solid; height:162px; padding:1px; background-color:#F7FBFF; margin-bottom:10px; width:307px;}
.lsfx_top{ height:27px; background-color:#D2DFF4; border-bottom:1px #FFFFFF solid; }

.lsfx_bottom{ border-top:#D2DFF4 1px solid; padding:5px 0 0 10px; height:auto;}
.lsfx_bottom ul{ float:left;}
.lsfx_bottom li{ list-style:none; line-height:20px;}

.xpyg{float:right;border:1px #D2DFF4 solid; height:162px; padding:1px; background-color:#F7FBFF; margin-bottom:10px; width:307px;}

.hxcx{ height:19px; background-color:#D2DFF4; clear:both; line-height:19px; padding:7px 5px; margin-bottom:17px;}
.input3{ width:50px; height:16px; border:#7898CC 1px solid; font-size:12px;}
.input4{ width:100px; height:16px; border:#7898CC 1px solid; font-size:12px;}
.input5{ width:50px; height:16px; border:#7898CC 1px solid; font-size:12px;}

.hxt{ float:left; width:126px; height:180px!important; height:140px;padding:0 12px!important;padding:0 7px;}
.hxt_font{text-align:center; line-height:20px;width:138px;}
.hxt_font_tu{ width:132px; height:120px; padding:2px; border:#999 1px solid;}
.hxt_font_buttom{text-align:center; line-height:20px;width:138px; background-color:#F0F0F0;}

.tl_banner{ clear:both;width:634px; margin:0 auto 10px auto;}

.lpsy{ clear:both; border:1px #D2DFF4 solid; padding:1px; background-color:#F7FBFF; margin-bottom:10px;height:160px;}
.lpsy_top{ height:27px; background-color:#D2DFF4; border-bottom:1px #FFFFFF solid;}
.lpsy_top_left{ float: left;line-height:27px; font-weight:bold; color:#2B4488; padding-left:10px; font-size:14px;}
.lpsy_top_right{ float:right;line-height:27px;color:#2B4488;padding-right:10px;}
.lpsy_top_syx{ float:left;line-height:27px; padding-left:10px;}
.lpsy_bottom{ border-top:#D2DFF4 1px solid; padding:12px; height:112px;}
.lpsy_bottom ul{ float:left; padding-right:10px; width:86px;}
.lpsy_bottom li{ list-style:none; line-height:23px;}

.mzsm_bottom{ width:607px;height:auto;padding: 0 15px; line-height:20px; padding-bottom:10px;}

.bottom_right {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: right; PADDING-BOTTOM: 4px; WIDTH: 322px; PADDING-TOP: 4px;  HEIGHT: auto}/*       2007-9-3 新修改     */
.banner{ width:320px;  padding-bottom:10px;clear:both;}
.zxphb{ border:1px #C0C6DE solid; padding:1px; margin-bottom:10px; height:auto}
.zxphb_top{ background:#E7EEF7 url(http://img.soufun.com/house/images/soufun_r12_c16.gif) bottom repeat-x; height:24px; font-size:14px;}
.zxphb_top_now{ float:left;width:120px; background:#FFFFFF; height:19px; margin-top:3px; line-height:19px; text-align:center; margin-left:5px;border:#C0C6DE 1px solid; border-bottom:#FFFFFF 1px solid; font-weight:bold; color:#FF0000; font-size:14px;}
.zxphb_top_fla{ float:left;width:120px; background:#E7EEF7; height:19px; margin-top:3px; line-height:19px; text-align:center; margin-left:5px;border:#C0C6DE 1px solid; border-bottom:#C0C6DE 1px solid;color:#666;}

.zxphb_qhn{clear:both;background:#FFFFFF;}
#zxphb_red{ height: auto; text-align:left;}
#zxphb_green{height:auto; text-align:left; display:none; }

.sb{ background-color:#EDF3FB; padding:5px; line-height:20px; margin-bottom:10px; }
.sb ul{ float:left; padding-right:6px;}
.sb li{ list-style:none; line-height:20px;}

.spkf{border:1px #C0C6DE solid; padding:1px; margin-bottom:10px;}
.spkf_top1{background-color:#E7EEF7; height:21px; border-bottom:1px #C0C6DE solid; line-height:21px; padding-left:10px; font-weight:bold; color:#D20606; clear:both; font-size:14px;}
.spkf_top{width:308px; padding-left:10px; color:#D20606; clear:both; border-bottom:1px #C0C6DE solid; line-height:21px;height:21px;background-color:#E7EEF7;}

.spkf_top_bar{ height:109px;text-align:center;}.
.spkf_top_bar ul{ width:200px; margin:0px auto;}
.spkf_top_bar li{list-style:none; border-bottom:1px  #000099 dashed; line-height:30px;}
.spkf_top_image{width:120px; padding:10px 5px 0 25px; height:99px; float:left;}
.spkf_image_font{ line-height:20px; text-align:center;}

.spkf ul{padding:10px 5px 10px 15px;}
.spkf li{ list-style:none; line-height:23px; color:#2B4488; background:url(http://img.soufun.com/house/images/tb.jpg) no-repeat 0 3px; padding-left:25px;}

.zxphb ul{padding:10px 5px 10px 15px;}
.zxphb li{ list-style:none; line-height:20px; color:#2B4488;}

.rmlp{ width:154px;border:1px #D2DFF4 solid; height: auto; padding:1px; background-color:#F7FBFF; margin-bottom:10px; float:left;}
.rmlp_top{ height:21px; background-color:#D2DFF4; border-bottom:1px #C0C6DE solid;}
.rmlp_top_left{ float: left;line-height:21px; font-weight:bold; color:#D20606; padding-left:10px; font-size:14px;}
.rmlp_top_more{ float:right;line-height:21px; padding-right:5px;}
.rmlp_bottom_list{width:149px; padding: 8px 0px 8px 5px; color:#2B4488; }

.k01{ border:#FAE284 1px solid; width:17px; height:15px; background-color:#FCFAEF; color:#FF0000; text-align:center; padding-top:2px;}

.k02{ border:#FAE284 1px solid; width:17px; height:15px; background-color:#FCFAEF; color:#333; text-align:center; padding-top:2px;}

.td_font{ color:#333333; font-family:Arial, Helvetica, sans-serif;float:right;}

.zxlp{ width:154px;border:1px #D2DFF4 solid; height: auto; padding:1px; background-color:#F7FBFF; margin-bottom:10px; float:right;}

.gfgjx{ border:1px #C0C6DE solid; padding:1px; margin-bottom:10px; height:auto; clear:both;}
.gfgjx_top{ background:#E7EEF7 url(http://img.soufun.com/house/images/soufun_r12_c16.gif) bottom repeat-x; height:24px; font-size:14px;}
.gfgjx_top_now{ float:left;width:120px; background:#FFFFFF; height:19px; margin-top:3px; line-height:19px; text-align:center; margin-left:5px;border:#C0C6DE 1px solid; border-bottom:#FFFFFF 1px solid; font-weight:bold; color:#FF0000;}
.gfgjx_top_fla{ float:left;width:120px; background:#E7EEF7; height:19px; margin-top:3px; line-height:19px; text-align:center; margin-left:5px;border:#C0C6DE 1px solid; border-bottom:#C0C6DE 1px solid;color:#666;}
.gfgjx_qhn{clear:both;background:#FFFFFF;}
#gfgjx_ff{ height: auto; text-align:left;}
#gfgjx_cc{height:auto; text-align:left; display:none; }
.gfgjx_top_bar{ height: auto; width:300px; margin:5px auto;}
.gfgjx_top_bar li{ list-style:none; border-bottom:#000000 1px dashed; line-height:30px;}


.fxtx{border:1px #C0C6DE solid; padding:1px; margin-bottom:10px;height:500px;}
.fxtx_top1{background-color:#E7EEF7; height:21px; border-bottom:1px #C0C6DE solid; line-height:21px; padding-left:10px; font-weight:bold; color:#D20606; clear:both; font-size:14px;}
.fxtx_top{width:308px; padding-left:10px; color:#D20606; clear:both; border-bottom:1px #C0C6DE solid; line-height:21px;height:21px;background-color:#E7EEF7;}
.fxtx_top_bar{height:450;}
.fxtx_top_image{width:120px; padding:10px 4px 6px 25px; height:99px; float:left;}

#news_video { margin:0 auto; width:100%; text-align:center; padding-top:14px; padding-bottom:14px;}

/*连接样式*/
a{color:#000;text-decoration:none; font:"宋体"}
a:hover{color:#2B4488;text-decoration:underline;}
a.link_01 {color:#2B4488;text-decoration:underline; font:"宋体"}
a.link_01:hover{color:#000;text-decoration: none;}
a.link_02 {color:#000099;text-decoration:underline; font:"宋体"}
a.link_02:hover{color:#000;text-decoration: none;}
a.link_03 {color:#FF0000;text-decoration:none; font:"宋体"}
a.link_03:hover{color:#000;text-decoration: underline;}
a.link_04 {color:#000;text-decoration:underline; font:"宋体"}
a.link_04:hover{color:#2B4488;text-decoration: none;}
a.link_05 {color:#2B4488;text-decoration:none; font:"宋体"}
a.link_05:hover{color:#000;text-decoration: underline;}
a.link_02a {color:#000099;text-decoration:underline; font:"宋体"; font-size:16px;}
a.link_02a:hover{color:#000;text-decoration: none;}
a.link_02b {color:#000099;text-decoration:underline; font:"宋体"; font-size:14px;}
a.link_02b:hover{color:#000;text-decoration: none;}

a.link_03b {color:#2B4488;text-decoration:none; font:"宋体"; font-size:14px;}
a.link_03b:hover{color:#2B4488;text-decoration: underline;}
a.link_04q {color:#2B4488;text-decoration:underline; font:"宋体"}
a.link_04q:hover{color:#000;text-decoration: underline;}
a.link_0a {color:#2B4488;text-decoration:none;font-family: "宋体";font-size: 14px;line-height: 22px;}
a.link_0a:hover{color:#0033CC;text-decoration: underline;}
.STYLE1_aa{color: #0033CC;font-weight: bold;text-decoration: underline;}
a.link_tt {color:#0141A2;text-decoration:none; font:"宋体"; font-size:14px;}
a.link_tt:hover{color:#000;text-decoration: underline;}
a.link_ww{color:#2B4488;text-decoration:none; font:"宋体"}
a.link_ww:hover{color:#000;text-decoration: underline;}
/*修正火狐狸浏览器下高度自适应问题*/
.ffdiv:after{content: ".";display: block;height: 0;clear: both;	visibility: hidden;}

.nh_bt{height:20px; width:597px; font-size:16px; color: #0066CC; font-weight:bold; padding:15px;}
.ss_left{ float:left; width:600px;font-size:14px;color:#2B4488; }
.ss_right{ float:right; width:100px;  text-align:right;color:#666;}
.page_ym{ float:left;width:400px; height:25px; padding:40px 5px 10px 150px;}
.page_yeye{ float:left; width:45px; margin-right:10px;}
.page_sz{ float:left; width:auto; height:20px;}
.konghang{ float:left; height:12px ; width:600px;}
.lb_top{ background:#E7EEF7 url(http://img.soufun.com/house/images/soufun_r12_c16.gif) bottom repeat-x; height:19px; font-size:14px;  font-weight:bold; color:#D20606;padding-top:5px; margin-bottom:10px;}

.photo_lb{ float:left; height:100px; width:120px; border:#999 1px solid; padding:2px;line-height:25px; margin:10px 15px!important;margin:10px 13px; text-align:center; background-color:#F4F5F7;}

h3{font-size:16px;}